=== debian/control ===
Source: jolicloud-webapp-thesixtyone
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thesixtyone
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.thesixtyone.com/
Description: Jolicloud web application for The Sixty One
 The The Sixty One web site running in a simple Jolicloud window.
